\begin{tikzpicture}[scale=0.5][line cap=round,line join=round,>=triangle 45,x=1.0cm,y=1.0cm]
\draw[->,color=black] (-1.54,0.) -- (5.5,0.);
\foreach \x in {}
\draw[shift={(\x,0)},color=black] (0pt,2pt) -- (0pt,-2pt) node[below] {\footnotesize $\x$};
\draw[->,color=black] (0.,-2.54) -- (0.,4.3);
\foreach \y in {}
\draw[shift={(0,\y)},color=black] (2pt,0pt) -- (-2pt,0pt) node[left] {\footnotesize $\y$};
\draw[color=black] (-20pt,-15pt) node[right] {\footnotesize $0$};
\clip(-1.54,-2.26) rectangle (5.5,4.3);
\draw[smooth,samples=100,domain=-1.5400000000000003:5.500000000000002] plot(\x,{0-(\x)^(2.0)-1.0});
\draw[smooth,samples=100,domain=-1.5400000000000003:5.500000000000002] plot(\x,{2.0*(\x)^(2.0)-8.0*(\x)+6.0});
\draw[smooth,samples=100,domain=-1.5400000000000003:5.500000000000002] plot(\x,{0-(\x)^(2.0)+5.0*(\x)-6.0});
\draw[smooth,samples=100,domain=-1.5400000000000003:5.500000000000002] plot(\x,{1.0/5.0*(\x)^(2.0)-2.0*(\x)+5.0});
\begin{scriptsize}
\draw[color=black] (-0.94,-1.14) node {$C_1$};
\draw[color=black] (1.1,2.) node {$C_2$};
\draw[color=black] (4.08,-0.88) node {$C_3$};
\draw[color=black] (4.62,0.4) node {$C_4$};
\end{scriptsize}
\end{tikzpicture}